Si të përdorni Synaptic me mbështetjen për GTK 3

Nëse përdorni Ubuntu 12.04 o më vonë, duhet të provoni versionin më të fundit të Synaptic me mbështetje për GTK3. Isshtë shumë më shpejt dhe më në përputhje me pjesën tjetër të aspektit vizual të sistemit. 


instalim

Në Ubuntu 12.04 dhe më vonë:

sudo add-apt-depo ppa: webupd8team / e paqëndrueshme
sudo apt-get freskimin e
sudo apt-get instalo sinaptik

Fuente: webupd8


Përmbajtja e artikullit i përmbahet parimeve tona të etika editoriale. Për të raportuar një gabim klikoni këtu.

Një koment, lëre tuajën

Lini komentin tuaj

Adresa juaj e emailit nuk do të publikohet.

*

*

  1. Përgjegjës për të dhënat: Miguel Ángel Gatón
  2. Qëllimi i të dhënave: Kontrolloni SPAM, menaxhimin e komenteve.
  3. Legjitimimi: Pëlqimi juaj
  4. Komunikimi i të dhënave: Të dhënat nuk do t'u komunikohen palëve të treta përveç me detyrim ligjor.
  5. Ruajtja e të dhënave: Baza e të dhënave e organizuar nga Occentus Networks (BE)
  6. Të drejtat: Në çdo kohë mund të kufizoni, rikuperoni dhe fshini informacionin tuaj.

  1.   alatgarcia dijo

    Unë kam instaluar synaptic por nuk funksionon për mua, kërkon vetëm fjalëkalimin, vërtetoj dhe asgjë ... asgjë nuk del, kam Ubuntu 12.04 me Unity.
    Nga rruga me mjedisin KDE që unë gjithashtu kam instaluar funksionon në mënyrë perfekte.

bool (e vërtetë)